<html>
	<body>
		<h3>Estimado usuario:</h3>
		<p>La inscripción de la <strong>${nombreBiblioteca}</strong> del año <strong>${anioDeclaracion}</strong> ha sido aprobada.</p>
		<p>La información ya se encuentra disponible en el Sistema Nacional de Bibliotecas.</p>
		<p>Atentamente</p>
		<p><strong>Biblioteca Nacional del Perú - Sede San Borja</strong></p>
	</body>
</html>
		